/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac needs your permission to make changes required by its functionality.";

"Done" = "Done";
"Emptying Trash" = "Emptying Trash";
"Estimating…" = "Estimating…";
"%@ Used" = "%@ Used";
"Empty" = "Empty";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "bits";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "Uninstall Completely";
"Remove trashed applications along with all related leftovers." = "Remove trashed applications along with all related leftovers.";

"Launch CleanMyMac" = "Launch CleanMyMac";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac will help you remove trashed applications along with all related leftovers.";

"Empty Trash" = "Empty Trash";

"The size of files in your Trash has exceeded the %@ limit you have set." = "The size of files in your Trash has exceeded the %@ limit you have set.";

"OpenCMM" = "Open CleanMyMac";
"ShowCMM" = "Show CleanMyMac";

"Trash" = "Trash";
"PluralForm0_file" = "file";
"PluralForm1_file" = "files";
"PluralForm2_file" = "files";

"Scan" = "Scan";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "Ignore";
"Issues_PopoverButtonTitle_LearnMore" = "Learn More…";
"Issues_PopoverButtonTitle_ForceQuitAll" = "Force Quit All";
"Issues_PopoverButtonTitle_EmptyTrash" = "Empty Trash";
"Issues_PopoverButtonTitle_Quit" = "Quit";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "You are running out of disk space!";
"LowDisk_Issue_Description" = "Launch CleanMyMac to remove unneeded items and reclaim space.";
"LowDisk_Issue_SpaceLabel" = "Available: %@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "Connected disk is almost full.";
"LowExternalDisk_Issue_Description" = "Would you like CleanMyMac X to scan it and help you free it up?";
"LowExternalDisk_Issue_SpaceLabel" = "Available: %@";

/* SMART Issue */
"SMART_Issue_Title" = "Critical S.M.A.R.T diagnostics!";
"SMART_Issue_Description" = "CleanMyMac has found that your disk diagnostics indicate close failure. Act to prevent data loss.";

/* SSD Health Issue */
"SSD_Issue_Title" = "Low SSD life!";
"SSD_Issue_Description" = "CleanMyMac has found that your disk diagnostics indicate close failure. Act to prevent data loss.";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "High disk temperature!";
"HighTemp_Issue_Description" = "CleanMyMac has found that your disk temperature exceeds recommended rate. Make sure this doesn't happen often.";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "Your battery is failing!";
"BatteryHealth_Issue_Description" = "CleanMyMac has found that your battery resource is too low. Consider changing the battery.";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "Heavy memory usage";
"LowRAM_Issue_Description" = "CleanMyMac has found that you're running out of both physical and virtual memory. Consider quitting some apps.";
"LowRAM_IssueCell_Title" = "RAM + Swap";
"LowRAM_IssueCell_WarningText" = "Almost Full";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "Non-responsive applications";
"HungApplication_Issue_Description" = "CleanMyMac allows you to instantly force quit frozen apps or wait until they become responsive.";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "It’s time to empty your Trash!";
"TrashSize_Issue_Description" = "The size of files in your Trash has exceeded the %@ limit you have set.";
"TrashSize_IssueCell_Title" = "Trash";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "Uninstall applications correctly.";
"TrashedApplication_Issue_Description" = "Remove trashed applications along with all related leftovers.";

/* Monitors */

"Monitor_AvailableSize_Format" = "Available: %@";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "Quit";

/* RAM Monitor */

"Monitor_RAM_HeaderText_Format" = "MEMORY: %@";
"Monitor_RAM_PopoverTitle_NoApps" = "No RAM-heavy applications running.";
"Monitor_RAM_PopoverTitle_RunningApps" = "RAM-heavy processes:";
"Monitor_RAM_FreeUpButton" = "Free Up";
"Monitor_RAM_FreeingUp" = "Freeing Up...";

/* Battery Monitor */

"Monitor_Battery_HeaderText_Format" = "Battery: %.f%%";
"Monitor_Battery_NoSignificantApps" = "No battery draining applications to display";

/* Volume Monitor */

"Monitor_Volume_ActionTitle" = "Free Up";
"Monitor_Volume_Action_PopoverText" = "Scan your disk with CleanMyMac to free up extra space.";
"Monitor_Volume_Action_PopoverButton_Title" = "Open CleanMyMac";

/* Trash Monitor */

"Monitor_Trash_HeaderText_Format" = "Trash: %@ Limit";
"Monitor_Trash_UsedSize_Format" = "Used: %@";
"Monitor_Trash_EmptyTrashButton" = "Empty Trash";
"Monitor_Trash_EmptyingTrash" = "Emptying...";

/* CPU Monitor */

"Monitor_CPU_HeaderText_Format" = "CPU: %@ GHz";
"Monitor_CPU_LoadText_Format" = "Load: %i%%";
"Monitor_CPU_UptimeText_Format" = "Uptime: ";
"Monitor_CPU_PopoverTitle_NoApps" = "No CPU-heavy applications running.";
"Monitor_CPU_PopoverTitle_RunningApps" = "CPU-heavy processes:";

/* Dropbox Monitor */

"Monitor_Dropbox_HeaderText_Format" = "Dropbox: %@";
"Monitor_Dropbox_SizeText_Format" = "Free: %@";
"Monitor_Dropbox_NoConnection_SizeText" = "Free: ";
"Monitor_Dropbox_NoConnection_LabelText" = "No Connection";
"Monitor_Dropbox_SignInTitle" = "Connect Dropbox";
"Monitor_Dropbox_SignInButtonTitle" = "Sign In";
"Monitor_Dropbox_SignOutButtonTitle" = "Sign Out";
"Monitor_Dropbox_SignOutDescription" = "Sign out to stop monitoring your Dropbox space.";
"Monitor_Dropbox_UnathorizedText" = "Sign in with your Dropbox account to enable Dropbox storage monitor.";

/* Network Monitor */

"Monitor_Network_HeaderText" = "Network";
"Monitor_Network_SpeedTestButton_Start" = "Test Speed";
"Monitor_Network_SpeedTestButton_Stop" = "Stop";
"Monitor_Network_SpeedTestButton_Done" = "Done";
"Monitor_Network_Speed_Format" = "%@/sec";
"Monitor_Network_SpeedTestsUnits" = "KB/sec";

"Monitor_Network_Tooltip_UploadedDataPerSecond" = "Current amount of data sent per second";
"Monitor_Network_Tooltip_UploadedDataSinceUptime" = "Total amount of data sent since uptime";
"Monitor_Network_Tooltip_DownloadedDataPerSecond" = "Current amount of data received per second";
"Monitor_Network_Tooltip_DownloadedDataSinceUptime" = "Total amount of data received since uptime";

"NetworkQuality_ButtonTitle" = "Good for...";
"NetworkQuality_NoConnection_LabelText" = "No Connection";
"NetworkQuality_Header_Format" = "%@/sec is good for:";
"NetworkQuality_Header_ZeroSpeed" = "No internet connection";

"NetworkQuality_Title_VideoCalls" = "Video Calls";
"NetworkQuality_Title_OnlineVideo" = "Online Video";
"NetworkQuality_Title_AudioCalls" = "Audio Calls";
"NetworkQuality_Title_MusicStreaming" = "Music Streaming";
"NetworkQuality_Title_Messaging" = "Messaging";
"NetworkQuality_Title_PlayingGames" = "Playing Games";

/* Activation */

"TrialButton_Title" = "Unlock full version";
"TrialButtonUpgradeDiscount_Title" = "Upgrade at 50% Off";
"TrialButtonDiscount_Title" = "Activate with %@%% Off";

/* Repair Permissions */

"RepairPermissionsView_Title" = "Permissions required";
"RepairPermissionsView_Subtitle" = "Please grant your permissions to enable the features of CleanMyMac X Menu.";
"RepairPermissionsView_ActionButton_Title" = "Grant Permissions";

/* Mobile Devices */

"MobileDeviceActionButton_Title" = "Reclaim Space";

/* Subscription renewal flow */

"SubscriptionRenewalBanner_Title" = "Please update your payment details to renew the subscription.";

"SubscriptionRenewalBunner_ActionTitle" = "Update Payment Details";
